#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 template-haskell-compat-v0208
version:              0.1.6
visibility:           public
id:                   template-haskell-compat-v0208-0.1.6-JAd3lVqPYxYEpstv2OsAEa
key:                  template-haskell-compat-v0208-0.1.6-JAd3lVqPYxYEpstv2OsAEa
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:
    https://github.com/nikita-volkov/template-haskell-compat-v0208

synopsis:
    A backwards compatibility layer for Template Haskell newer than 2.8

category:             TemplateHaskell, Compatibility
abi:                  180c9ad1bbb45f0217b5ce2bd71eb9c3
exposed:              True
exposed-modules:      TemplateHaskell.Compat.V0208
hidden-modules:       TemplateHaskell.Compat.V0208.Prelude
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/template-haskell-compat-v0208-0.1.6

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/template-haskell-compat-v0208-0.1.6

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/template-haskell-compat-v0208-0.1.6

hs-libraries:
    HStemplate-haskell-compat-v0208-0.1.6-JAd3lVqPYxYEpstv2OsAEa

depends:              base-4.15.0.0 template-haskell-2.17.0.0
haddock-interfaces:
    /usr/share/doc/haskell-template-haskell-compat-v0208/html/template-haskell-compat-v0208.haddock

haddock-html:         /usr/share/doc/haskell-template-haskell-compat-v0208/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

